extensions.undoclosedtabsbutton@supernova00.biz.description=Dodajte gumb alatne trake za poništavanje zatvorenih kartica.
noHistory=Nema zatvorenih kartica za poništavanje
clearHistory=Očisti povijest zatvorenih kartica
